/* pagination */
.pagination {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    padding-bottom:40px;
}

    .pagination li a, .pagination li span {
        width: 35px;
        height: 35px;
        background-color: transparent;
        margin: 0px 5px;
        color: #000000;
        border: 2px solid transparent;
        font-weight: bold;
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 0;
    }

    .pagination li span {
        background: #005b97 !important;
        border-color: #005b97;
    }

    .pagination li a {
        background: lightgrey !important;
    }

    .pagination li a, .pagination li span,
    .pagination > li:first-child > a, .pagination > li:first-child > span,
    .pagination > li:last-child > a, .pagination > li:last-child > span {
        background: transparent !important;
        color: black;
        border: none !important;
    }

    .pagination li.pagination-control a, .pagination li.pagination-control span {
        border: none;
    }

    .pagination > li.pagination-control > a, .pagination > li.pagination-control > span {
        padding: 6px;
    }

    .pagination li a:hover, .pagination li span:hover, .pagination li.active span {
        background-color: #005b97 !important;
        border: 2px solid #005b97;
        color: white !important;
        border-radius:50%;
    }

    .pagination li span {
        border: 2px solid grey;
        color: #ffffff;
        background-color: grey;
        color: #b52626 !important;
    }
/* breadcrumb */
.breadcrumb {
    background-color: transparent;
    border: none;
    justify-content: center;
    display: flex;
}

    .breadcrumb > li > a {
        color: white;
        font-size: calc(13px + .21vw);
        line-height: 24px;
        font-weight: 700;
        text-shadow:none;
    }

    .breadcrumb > li:first-child {
        padding-left: 0px;
    }

    .breadcrumb > li:last-child a {
        /* font-weight: 800; */
        color: white;
    }
